Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| # Header And More
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.chart.block
Interface EntityBlockResult

All Known Implementing Classes:
  BlockResult

    public interface EntityBlockResult

Provides access to the `EntityCollection` generated when a block is drawn.

Method Summary
`EntityCollection` | `getEntityCollection()` Returns the entity collection.

Method Detail

### getEntityCollection

    EntityCollection getEntityCollection()

  Returns the entity collection.

  Returns:
    An entity collection (possibly `null`).

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| # Footer And More
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2009 by Object Refinery Limited. All Rights Reserved.